<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodableAsset" id="{32efea8d-7b7c-4dae-8716-3e1ed41bed6d}">
		<property name="assetPath">
			<value>VoiceLines/Etage1/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
